/*main-nav*/
#nav li.active a,#nav li.current_page_item a,#nav li.current-menu-ancestor a {
	background-position:left -551px;
}
#nav li.active a span,#nav li.current_page_item a span,#nav li.current-menu-ancestor a span {
	background-position:right -551px;
	color:#ea561b;
	#-webkit-text-shadow:0px 1px 0px #ff6000;
	#-moz-text-shadow:0px 1px 0px #ff6000;
	#text-shadow: 0px 1px 0px #ff6000;
}
/*border-color*/
.social-wrapper, #nav ul, .st-bg:hover{
	border-color:#ea561b;
}
/*background color*/
.flex-control-nav li a.active,
input.button, button, input[type="submit"], input[type="reset"], input[type="button"],
#footer #search input[type="button"], #footer #search input.ibtn, #footer input#searchsubmit, #footer #search input[type="submit"], .flex-direction-nav li .prev,
.flex-direction-nav li .next, .nivo-controlNav a.active{background-color:#ea561b;}

.thumb, .columns.thumb{background-color:#fff}

input.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover{
	background-color:#ea561b;
}
/*links color*/
a:hover, #nav li ul li a:hover, #nav li ul li:hover>a, #nav li.current-menu-ancestor ul a:hover span, #nav li.current_page_item ul a:hover span, .st-tagline span{
	color:#ea561b;
}
#menu-primary-menu .current-menu-item > a {
	color:#ea561b;
}
